Last Comment Bug 806821 - GCLI should ensure that 'string' command return types are treated as plaintext
: GCLI should ensure that 'string' command return types are treated as plaintext
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 19
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 06:01 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-11-13 04:53 PST (History)
1 user (show)
ryanvm: in‑testsuite?
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
v1 (783 bytes, patch)
2012-10-30 06:53 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
no flags Details | Diff | Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-10-30 06:01:19 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-10-30 06:53:00 PDT
Created attachment 676578 [details] [diff] [review]
v1
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-11-01 20:01:45 PDT
https://tbpl.mozilla.org/?tree=Fx-Team&rev=6337e18d0024
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-11-02 12:50:35 PDT
https://hg.mozilla.org/mozilla-central/rev/027aa16b7853
Comment 4 Scoobidiver (away) 2012-11-13 04:53:44 PST
Landed in Aurora and Beta without any approval in this bug:
http://hg.mozilla.org/releases/mozilla-aurora/rev/ec566743b99c
http://hg.mozilla.org/releases/mozilla-beta/rev/5c9450a082aa

Note You need to log in before you can comment on or make changes to this bug.